[jp] No useful error messages from jpilot

David A. Desrosiers hacker at gnu-designs.com
Thu Apr 10 06:46:13 EDT 2003


> 1. When I now connect my TREO 270 to /dev/ttyUSB1 and press the hotsync
> button I get (in /var/log/messages):

	Are you running 2.4.20 or later? (2.4.21-pre-something, preferred)

	Did you apply Greg Kroah's Treo patches to that kernel?


d.



More information about the Jpilot mailing list